---
term: posxwexi
slug: posxwexi
alt forms: []
search terms:
  glb:
  - posxwexi
  eng:
  - unlearn
  epo:
  - mallernado
  - mallerni
  spa:
  - desaprender
  - borrar de la memoria
  - olvidar
ipa: posˈʃweʃi
ipa link: http://ipa-reader.xyz/?text=posˈʃweʃi&voice=Ewa
status: false
category: derived
word class: b.oj
trans html:
  eng: unlearn
  epo: mallernado; mallerni
  spa: desaprender, borrar de la memoria, olvidar
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - unlearn
  epo:
  - - mallernado
  - - mallerni
  spa:
  - - desaprender
    - borrar de la memoria
    - olvidar
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - pos-
  - +
  - xwexi
  derived trans:
  - slug: pos-
    text: pos-
    word class: lfik
    trans:
      eng: opposite
      epo: mal-
      spa: des-, i(n)-, anti-
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: xwexi
    text: xwexi
    word class: b.oj
    trans:
      eng: learning; learn
      epo: lernado; lerni
      spa: aprendizaje; aprender
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  anxi:
    word class: b.oj
    term: anxi
    eng: implication, hint; imply, allude (to), hint (at), insinuate
    epo: insinuo, aludo, implico; insinui, aludi, implici, subkomprenigi, duondiri
    spa: implicaci&oacute;n, insinuaci&oacute;n, pista; implicar, insinuar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bakxixi:
    word class: b.oj
    term: bakxixi
    eng: tip, gratuity; (give a) tip
    epo: gratifiko, trinkmono; gratifiki
    spa: propina, gratificaci&oacute;n; dar propina, gratificar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  benjilexi:
    word class: b
    term: benjilexi
    eng: noun, verb, noun-verb word
    epo: substantivo, verbo, substantivverbo, o-i-vorto
    spa: sustantivo-verbo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bonlexi:
    word class: b
    term: bonlexi
    eng: euphemism
    epo: eŭfemismo
    spa: eufemismo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  burlexi:
    word class: b.nenoj
    term: burlexi
    eng: swearword, expletive; swear, curse
    epo: sakraĵo, blasfemo; sakri, blasfemi
    spa: palabrota; decir palabrotas, maldecir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dingyalexi:
    word class: b
    term: dingyalexi
    eng: determiner
    epo: determinanto, determinativo
    spa: determinante (<em>gram&aacute;tica</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  falelexi:
    word class: b
    term: falelexi
    eng: verb
    epo: verbo, i-vorto
    spa: verbo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fetixi:
    word class: b.oj
    term: fetixi
    eng: fetish, fetishism; fetishize
    epo: fetiĉo, fetiĉismo; fetiĉigi
    spa: fetiche, fetichismo; fetichizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fiksolexi:
    word class: b
    term: fiksolexi
    eng: affixed word
    epo: afiksita vorto
    spa: palaba afijada
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fuxi:
    word class: b.oj
    term: fuxi
    eng: wipe; wipe
    epo: viŝo; viŝi
    spa: trapazo, pasada, sacudida; pasar(le) un trapo (a), limpiar, enjugar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  genulexi:
    word class: b
    term: genulexi
    eng: root word
    epo: radikvorto
    spa: palabra ra&iacute;z
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  guxi:
    word class: t
    term: guxi
    eng: obsolete, archaic, outdated, old-fashioned; obsoletely, archaically, old-fashionedly
    epo: arĥaika, arkaika, arkaa, malmoderna; arĥaike, arkaike, arkae, malmoderne
    spa: obsoleto, arcaico, anticuado; anticuadamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gwanxi:
    word class: b.oj
    term: gwanxi
    eng: relationship; relate (to), concern, involve, have to do with
    epo: rilato; rilati
    spa: relaci&oacute;n; relacionarse, involucrar, tener que ver con
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  halaanxi:
    word class: b
    term: halaanxi
    eng: clue
    epo: spuro, indico
    spa: pista
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hasaxi:
    word class: t
    term: hasaxi
    eng: tender, gentle, loving, sympathetic; tenderly
    epo: tenera; tenere
    spa: cari&ntilde;oso, amable, dulce, sensible, delicado, tierno; cari&ntilde;osamente,
      tiernamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  haxi:
    word class: b
    term: haxi
    eng: chopstick, chopsticks
    epo: manĝobastoneto(j), haŝio(j)
    spa: palillos (chinos) (<em>utensilios para comer</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  intrelogalexi:
    word class: b
    term: intrelogalexi
    eng: interjection
    epo: interjekcio
    spa: interjecci&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ixi:
    word class: b.oj
    term: ixi
    eng: consciousness, awareness; be aware of, be conscious of
    epo: konscio; konscii (pri)
    spa: consciencia, vigilia, sentido; estar consciente de
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jixi:
    word class: b.oj
    term: jixi
    eng: knowledge; know, know how (to)
    epo: scio; scii
    spa: conocimiento; saber
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kardulexi:
    word class: b
    term: kardulexi
    eng: loan word
    epo: pruntvorto
    spa: pr&eacute;stamo (ling&uuml;&iacute;stico)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kwantilexi:
    word class: b
    term: kwantilexi
    eng: quantifier
    epo: kvantigilo, kvantizanto (lingvoscienco)
    spa: cuantificador
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kwasilexi:
    word class: b
    term: kwasilexi
    eng: onomatopoeia
    epo: onomatopeo
    spa: onomatopeya
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lefelexi:
    word class: b
    term: lefelexi
    eng: foreword, preamble
    epo: antaŭparolo
    spa: pr&oacute;logo, pre&aacute;mbulo, introducci&oacute;n, prefacio, prefaci&oacute;n;
      prologar, introducir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lefeplasilexi:
    word class: b
    term: lefeplasilexi
    eng: preposition
    epo: prepozicio
    spa: preposici&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lexi:
    word class: b.oj
    term: lexi
    eng: word, term; word
    epo: vorto; vortigi, vortumi
    spa: palabra, t&eacute;rmino; poner en palabras
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lexiyuxi:
    word class: b
    term: lexiyuxi
    eng: word-play, wordplay
    epo: vortludo
    spa: juego de palabras
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  linkulexi:
    word class: b
    term: linkulexi
    eng: conjunction
    epo: 'konjunkcio '
    spa: conjunci&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  linkuli falelexi:
    word class: b
    term: linkuli falelexi
    eng: copula
    epo: ligverbo, kopulo
    spa: verbo copulativo, c&oacute;pula
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  manerlexi:
    word class: b
    term: manerlexi
    eng: adverb
    epo: adverbo
    spa: adverbio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  minxi:
    word class: t
    term: minxi
    eng: civic, civil
    epo: civita, civila
    spa: c&iacute;vico, civil
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  moyjixi:
    word class: b
    term: moyjixi
    eng: omniscience
    epo: omniscience
    spa: omnisciencia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  namelexi:
    word class: b
    term: namelexi
    eng: noun
    epo: o-vorto, substantivo
    spa: su(b)stantivo, nombre
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nenojetoli falelexi:
    word class: b
    term: nenojetoli falelexi
    eng: intransitive verb
    epo: netransitiva verbo
    spa: verbo intransitivo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  numerlexi:
    word class: b
    term: numerlexi
    eng: numeral
    epo: numeralo
    spa: numeral
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ojetoli falelexi:
    word class: b
    term: ojetoli falelexi
    eng: transitive verb
    epo: transitiva verbo
    spa: verbo transitivo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  onexalexi:
    word class: b
    term: onexalexi
    eng: demonstrative
    epo: demonstrativo
    spa: demostrativo (<em>gram&aacute;tica</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  oposmenalexi:
    word class: b
    term: oposmenalexi
    eng: antonym
    epo: antonimo, malvorto
    spa: ant&oacute;nimo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  oroojetoli falelexi:
    word class: b
    term: oroojetoli falelexi
    eng: ambitransitive verb
    epo: ambaŭtransitiva verbo
    spa: verbo ambitransitivo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pasalexi:
    word class: b
    term: pasalexi
    eng: password
    epo: pasvorto
    spa: contrase&ntilde;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pixi:
    word class: b.nenoj
    term: pixi
    eng: urine, piss; urinate, piss
    epo: urino, piso; uniri, pisi
    spa: orina (<em>cl&iacute;nico</em>); orinar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  plasilexi:
    word class: b
    term: plasilexi
    eng: adposition, preposition, postposition
    epo: adpozicio, prepozicio, postpozicio
    spa: aposici&oacute;n (<em>preposiciones y aposiciones</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pornamelexi:
    word class: b
    term: pornamelexi
    eng: pronoun
    epo: pronomo
    spa: pronombre
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  posjixi:
    word class: b.oj
    term: posjixi
    eng: ignorance; be ignorant of
    epo: nescio; nescii
    spa: ignorancia; ignorar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rolyuxi:
    word class: b.oj
    term: rolyuxi
    eng: role-playing game, RPG; roleplay
    epo: rolludo; rolludi
    spa: juego de rol, RPG; fingir, simular
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sahayli falelexi:
    word class: b
    term: sahayli falelexi
    eng: auxiliary verb
    epo: helpverbo
    spa: (verbo) auxiliar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  samamenalexi:
    word class: b
    term: samamenalexi
    eng: synonym
    epo: sinonimo, samsignifaĵo
    spa: sin&oacute;nimo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sifalexi:
    word class: b
    term: sifalexi
    eng: adjective
    epo: adjektivo, a-vorto
    spa: adjetivo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sonxi:
    word class: b.oj
    term: sonxi
    eng: loss; lose (<em>opposite of ewreka</em>)
    epo: perdo, maltrovo; perdi, maltrovi
    spa: p&eacute;rdida; perder
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  suli namelexi:
    word class: b
    term: suli namelexi
    eng: proper noun
    epo: propra nomo
    spa: nombre propio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  suli tosifulexi:
    word class: b
    term: suli tosifulexi
    eng: proper adjective-adverb word
    epo: propra adjektivo, propra adverbo
    spa: adjetivo(-adverbio) propio, descriptor propio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  suyali pornamelexi:
    word class: b
    term: suyali pornamelexi
    eng: possessive pronoun
    epo: (substantiva) posesivo
    spa: pronombre posesivo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  suyali sifalexi:
    word class: b
    term: suyali sifalexi
    eng: possessive adjective
    epo: (ajektiva) posesivo
    spa: adjetivo posesivo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tongilexi:
    word class: b
    term: tongilexi
    eng: derived word
    epo: kunmetita vorto
    spa: palabra derivada
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tosifulexi:
    word class: b
    term: tosifulexi
    eng: adjective, adverb, adjective-adverb word
    epo: adjektivo, adverbo, adjektivadverbo, a-e-vorto
    spa: adjetivo-adverbio, descriptor
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  turxi:
    word class: b.oj
    term: turxi
    eng: pickle, pickled food; pickle, preserve (in salt, in vinegar)
    epo: peklaĵo; pekli
    spa: encurtido, escabeche; encurtir, avinagrar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  wenxi:
    word class: t
    term: wenxi
    eng: primal, primitive, primordial, proto-; primally, primitively, primordially
    epo: pra-, praa; prae
    spa: primitivo, primordial, proto-
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xafeplasilexi:
    word class: b
    term: xafeplasilexi
    eng: postposition
    epo: postpozicio
    spa: pos(t)posici&oacute;n (<em>palabra empleada despu&eacute;s de otra para darle
      sentido adverbial</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xorjixi:
    word class: b.oj
    term: xorjixi
    eng: find out
    epo: eksciado, sciiĝo; ekscii, sciiĝi
    spa: enterarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yuxi:
    word class: b.oj
    term: yuxi
    eng: game, match (<em>game, sports</em>); play
    epo: ludo; ludi
    spa: juego; jugar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zaxi:
    word class: b
    term: zaxi
    eng: magazine
    epo: gazeto, magazino
    spa: revista
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- xwexi
...
